<script language="javascript" src="Modules/resumen_por_localizaciones_jerarquicas/js_resumen_por_localizaciones_jerarquicas.js"></script>
<style>
	.dataTables_scrollHeadInner {
		width: 1900px !important;
	}
	.table.dataTable{
		width: 1900px !important;
	}
</style>
<?php
   $uri ='Modules/resumen_por_localizaciones_jerarquicas/resumen_localizacion_jerarquica.php';
   include_once($uri);

   
   $operadores_moviles = new resumen_localizacion_jerarquica('');
   $operadores_moviles_array = $operadores_moviles->GetOperadoresMoviles();  
   
   $sucursales = new resumen_localizacion_jerarquica('');
   $sucursales_array = $sucursales->GetSucursales();
   
   $configuraciones_sucursales = new resumen_localizacion_jerarquica('');
   $trabaja_sucursales = $configuraciones_sucursales->GetConfiguraciones('TrabajaSucursales');
   
   $configuraciones_distritos = new resumen_localizacion_jerarquica('');
   $trabaja_distritos = $configuraciones_distritos->GetConfiguraciones('TrabajaDistritos');
   
   $configuraciones_zonas = new resumen_localizacion_jerarquica('');
   $trabaja_zonas = $configuraciones_zonas->GetConfiguraciones('TrabajaZonas');
   
   if($trabaja_zonas==1)
   		$ultimo_nivel=3;
   else if($trabaja_distritos==1)
   		$ultimo_nivel=2;
   else 
   		$ultimo_nivel=1; 
		
   $sucursales_asociadas_por_operador = new resumen_localizacion_jerarquica('');
   $sucursales_asociadas_array = $sucursales_asociadas_por_operador->GetSucursalesAsociadasPorOperador($_SESSION['operador_sesion']['OperadorMonitorID']);	
    
   $configuraciones_permisos = new resumen_localizacion_jerarquica('');
   $permisos_array = $configuraciones_permisos->GetPermisosByModulo('Eventos',$_SESSION['operador_sesion']['OperadorMonitorID']);
   if($permisos_array["Lectura"]==0){
   		?>
          <div class="notfoundpanel">
            <h3>Acceso denegado!</h3>
            <h4>Usted no posee los permisos necesarios para acceder a esta página</h4>
          </div>
		<?php
   }else{

?>
<div class="pageheader">
  <h2><i class="fa fa-home"></i> Resumen por Localizaciónes Jerárquicas </h2>
  <div class="breadcrumb-wrapper">
    <ol class="breadcrumb">
      <li><a href="index.php">Monitor Web</a></li>
      <li class="active">Resumen por Localizaciónes Jerárquicas </li>
    </ol>
  </div>
</div>
<div class="contentpanel">
<input  type="hidden" id="ultimo_nivel"  value="<?php echo $ultimo_nivel; ?>"/>		
<!-- Filtro -->	
	<?php include('Modules/resumen_por_localizaciones_jerarquicas/filter_resumen_por_localizaciones_jerarquicas.php') ?>
<!-- Filtro -->	
     
      <div class="panel panel-default">
        <div class="panel-body">
           <div class="table-responsive">
            <table class="table" id="resumen">
              <thead>
                 <tr>
                    <?php if($trabaja_sucursales == 1) {?>
                    <th>Sucursal</th>
                    <?php } ?>
                    <?php if($trabaja_distritos == 1) {?>
                    <th>Distrito</th>
                    <?php } ?>
                    <?php if($trabaja_zonas == 1) {?>
                    <th>Zona</th>
                    <?php } ?>
                    <th>Nro. Operador Móvil</th> 
                    <th>Operador Móvil</th> 
                    <th>Cantidad de Unidades</th> 
                    <th>Cantidad de Clientes</th>                  
                    <th>Cantidad de Cajas Físicas</th>
                    <th>Total Neto Pedidos</th>           
                 </tr>
              </thead>
              <tbody>
                 
              </tbody>
           </table>
          </div><!-- table-responsive -->
         
        </div><!-- panel-body -->
      </div>
        
    </div><!-- contentpanel -->
<!--    <div id="gmap-marker" style="height: 300px"></div>-->
 <?php } ?>   